/*蚁云建站 联系QQ：695838383 联系QQ: 923891222*/
*{
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-decoration: none;
}
body{
	padding-top: 104px;
}
.yiyun_header{
	width: 100%;
   
    background: #fff;
    clear: both;
}

.yiyun_cheating {
	overflow: hidden;
	float: left;
    /* width: 1200px; */
	/* margin: 0 auto; */
}
.yiyun_page{
	/* padding: 24px 0; */
} 

.yiyun_sign {
	margin-bottom: 0px;
    float: left;
    padding: 30px 0;
}

.yiyun_sign img {
    
    width: 165px;
    
    
}



.yiyun_tel {
    float: right;
    padding: 31px 0;
	
}
.yiyun_tel dt {
    float: left;
    width: 38px;
    height: 38px;
    background: #1e52d8;
    border-radius: 50%;
}
.yiyun_tel dt img{
	width: 38px;
	height: 38px;
}
.yiyun_tel dd {
	margin-top: -3px;
	float: left;
    padding-left: 10px;
}
.yiyun_tel dd span {
	font-size: 14px;
    color: #000000;
    line-height: 1;
}
.yiyun_tel dd p {
	font-size: 23px;
    color: #1e52d8;
    line-height: 1;
    font-family: Arial;
	font-weight: 700;
}





/* -----------------------------分割线--------------------------------------------------------- */




.yiyun_issue{
	width: 1140px;
	margin: auto;
	/* overflow: hidden; */
}


.yiyun_bars ul li ul li a{
     padding: 0 20px;
    height: 42px;
    color: #000000!important;
	font-size: 14px;
   
}

.yiyun_bars ul li ul li a:hover{
	display: block;
    color: #ffffff!important;
	background-color: #1e52d8;
    
}
.yiyun_bars ul li ul li{

    margin-left: 0;
    float: none;
    padding: 0;
    line-height: 42px;
    font-size: 14px;
	border-bottom: 1px solid #dcdcdc;
}


.yiyun_bars{
    /* line-height: 52px; */
	/* margin: 0 30px!important; */
	z-index: 9999;
	padding-left: 20px;
	float: left;
}
.yiyun_bars ul li {
	float: left;
    position: relative;
    /* height: 42px; */
    line-height: 100px;
	margin-left: 35px;
	
}

.yiyun_Loop-two ul li:last-child {
    border-bottom: none;
}

.yiyun_bars ul li a{
	display: block;
    /* margin-left: 50px; */
    font-size: 16px;
    position: relative;
}
.yiyun_bars ul li a:hover{
    border-bottom:4px solid #1e52d8!important;
    color: #1e52d8;
}

#active{
    border-bottom:4px solid #1e52d8;
}



.yiyun_main{
	height: 104px;
    background-color: #ffffff;
	
}

#active a:hover{
    border-bottom:none!important;
}




.yiyun_Loop-one .yiyun_Loop-two:hover .yiyun_trail{
    display: block;
 
}

.yiyun_Loop-one .yiyun_Loop-two:hover{
    /* background-color: #ffffff; */
	
    
}

.yiyun_Loop-one .yiyun_Loop-two:hover .yiyun_Loop-three{
	color: #1e52d8;
	
    
}

.yiyun_category:hover a{
    /* background-color: #ffffff; */
    /* display: block; */
    color: #1e52d8;
	/* height: 53px; */
}


.yiyun_trail li{
     width: 220px;
}

#active{
    /* background-color: #ffffff; */
	
	
}

#active a{
    color: #1e52d8;
	
}

.yiyun_trail{

    position: absolute;
    top: 104px;
    z-index: 1000;
    /* padding: 10px 0; */
    /* border-top: 1px solid transparent; */
    background-color: #ffffff;
    box-shadow: 0 1px 6px rgba(0,0,0,.2);
    display: none;

    transition: all .3s;
}



#header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background: #fff;
    box-shadow: 0 0 10px #8c8c8c;
}


/*蚁云建站 联系QQ：695838383 联系QQ: 923891222*/

